Source: libdata-uniqid-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jan Wagner <waja@cyconet.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Data-Uniqid
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-uniqid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-uniqid-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libdata-uniqid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for simple generating of unique id's
 Data::Uniqid provides three simple routines for generating unique ids. These
 ids are coded with a Base62 system to make them short and handy (e.g. to use
 it as part of a URL).
